# Minetest Emotions

Minetest Emotions is a visually captivating mod for Minetest, designed to explore the world of emotions in an engaging way. It features a variety of blocks, each representing a distinct emotion with unique and carefully crafted textures. This mod encourages players to immerse themselves in the ambiance of these expressive blocks, enhancing their building and creative experiences within the game.

## Educational Goals

This mod aims to foster emotional intelligence, empathy, and self-expression among players. It is designed to help children and adults alike in recognizing and understanding different emotions, promoting a healthy approach to emotional processing and expression.

## Age Group/Grade Level

Suitable for children aged 6 and above, this mod is also beneficial for older students and adults who are interested in exploring emotional awareness in a creative and interactive environment.

## Curriculum Alignment

While not aligned with a specific curriculum, this mod supports general emotional and social learning goals, relevant to personal development and psychology education.

## Instructional Use

Educators and parents can use this mod to initiate conversations about emotions, using the blocks as visual aids. It can be incorporated into lessons or activities focusing on emotional literacy, where students are tasked with creating scenarios or structures that reflect different emotions. This mod can also be a tool for art therapy sessions, allowing for a safe exploration of emotions.

## Installation and Setup

1. [Minetest mod installation documentation](https://www.minetest.net/)
2. Download the "minetest_emotions" mod.
3. Follow the standard mod installation process as outlined in the Minetest documentation.

## Usage Guide

In the game, players will find 5 different types of blocks, each corresponding to a specific emotion:
- Angry block
- Happy block
- Sad block
- Ooh shiny block
- Augh block

Players can use these blocks to create environments or structures that represent various emotional states. Encourage players to discuss why they chose certain blocks and what emotions they represent in their creations.

## License and Contribution

**License:**
- Code: MIT License
- Assets: CC0 License

**Contribution:**
- To contribute to the "minetest_emotions" mod, please refer to our [CONTRIBUTING.md](CONTRIBUTING.md) for guidelines.

Enjoy exploring the world of emotions in Minetest!
